
Pithos Web Client - Feature # 1695

Status: Closed Priority: Medium

Author: Antony Chazapis Category:

Created: 11/25/2011 Assignee: Christos Stathis

Updated: 12/05/2011 Due date:

Subject: Rebrand to pithos+

Description

All references to pithos should change to pithos+. We also need a new logo.

History

#1 - 11/28/2011 06:18 pm - Christos Stathis

- Assignee set to Christos Stathis

#2 - 12/05/2011 03:44 pm - Christos Stathis

- Status changed from New to Resolved

Fixed in c3b667344d4f9b069974ae732b7763743d1e6479

#3 - 12/05/2011 06:49 pm - Antony Chazapis

- Status changed from Resolved to Closed
